A-A+

Google Chrome WebCrypto拒绝服务漏洞(CVE-2016-5142)

2016年08月10日 Linux 教程 暂无评论 阅读 817 次
Google Chrome WebCrypto拒绝服务漏洞(CVE-2016-5142)

发布日期:2016-08-07
更新日期:2016-08-09

受影响系统:

Google Chrome < 52.0.2743.116

描述:


CVE(CAN) ID: CVE-2016-5142

Google Chrome是由Google开发的一款Web浏览工具。

Google Chrome 52.0.2743.116之前版本,vBlink WebCrypto实现中未正确复制数据缓冲区,远程攻击者通过构造的JS代码,可造成拒绝服务。

<*来源:Google
  *>

建议:


厂商补丁:

Google
------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://crbug.com/626948

https://codereview.chromium.org/2141843002/

http://googlechromereleases.blogspot.com/2016/08/stable-channel-update-for-desktop.html

标签:

给我留言

Copyright © SEARU.ORG 保留所有权利.   Theme  Ality 网站地图 360网站安全检测平台

用户登录

分享到: